<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tetris</title>
    <link rel="stylesheet" href="style.css" />
    <link href="https://fonts.googleapis.com/css2?family=Turret+Road:wght@400;800&display=swap" rel="stylesheet">
</head>
<body>
    <div id="game">
        <div class="">Level: <span id="level">1</span></div>
        <div class="">Score: <span id="score">0</span></div>
        <div class="main"></div>
    </div>

    
    <script src="./src/game.js"></script>
</body>
</html>